{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Ironcraft Flans",
  "version": "1.0",
  "author": "pacothehorseyt",
  "files": [
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2224857,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2291433,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2291494,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2356820,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2300352,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2299713,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2374232,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2272838,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2302354,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2334985,
      "required": true
    },
    {
      "projectID": 66675,
      "fileID": 2277488,
      "required": true
    },
    {
      "projectID": 78778,
      "fileID": 2342400,
      "required": true
    },
    {
      "projectID": 229316,
      "fileID": 2233250,
      "required": true
    },
    {
      "projectID": 232838,
      "fileID": 2336229,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2340786,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 233140,
      "fileID": 2297230,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2269339,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2385983,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2333195,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2355230,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230907,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2388750,
      "required": true
    }
  ],
  "overrides": "overrides"
}